#ifndef INCLUDED_OOO_VBA_EXCEL_XLROUTINGSLIPSTATUS_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLROUTINGSLIPSTATUS_HPP

#include "ooo/vba/excel/XlRoutingSlipStatus.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLROUTINGSLIPSTATUS_HPP
